.evm-bootstrap #wrapper-for-cart-view-style {
  width: 29%;
  display: inline-block;
  text-align: right;
}


.evm-bootstrap .count-of-registrants {
    width: 150px;
    display:none;
    text-decoration: underline;
    cursor: pointer;
}

.evm-bootstrap .active-cart-view-style {
    display: inline-block;
    color:black;
    text-decoration: none;
    cursor: default;
}

.evm-bootstrap .not-active-cart-view-style {
    display: inline-block;
    color: #0645AD;
    text-decoration: underline;
    cursor: pointer;
}

.evm-bootstrap .order, .evm-bootstrap #total{
    margin-top: 20px;
}
.evm-bootstrap .table {max-width:100%; overflow: hidden; }

.evm-bootstrap .order .table {
    margin-bottom: 10px;
}

.evm-bootstrap .blue-text{
    color: #3299bc;
}

.evm-bootstrap .placeholder{color: grey;}
/*.evm-bootstrap select option:last-child{color: grey; display: none;}*/
.evm-bootstrap select option{color: #555;}

.evm-bootstrap .orange-back{
    background-color: #f15a29;
}

.evm-bootstrap #total{
    font-size: 17px;
    margin-right: 8px;
}

.evm-bootstrap .order table td,
.evm-bootstrap .order table th,
.evm-bootstrap #total table td,
.evm-bootstrap #total table th{
    border: none !important;
}

.evm-bootstrap .order h2{
    font-size: 22px;
}

.evm-bootstrap #checkout{
    margin-bottom: 50px;
    margin-top: 20px;
}

.evm-bootstrap #checkout .disabled {
    pointer-events: none;
}




.evm-bootstrap .disable-decrease {
    cursor: default;
    color: lightgrey;
    margin-left: 5px;
}

.evm-bootstrap .cart-warning {
    color: red;
}

.evm-bootstrap .onlyimage-button {
    background: transparent;
    border: 0px;
    padding: 0;
}

.evm-bootstrap .table thead tr th {
    color: #2a6496;
}
